Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 17:26:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bushra vlogs                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i hav3 just receive my parcel by pick up service but i didnt get 3 items in my package Bot:  Please enter your name Customer:  https://www maxfashion com/sa/en/my-account/order/6280044456?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_sa_en Bot:  Please enter your name Customer:  bushra vlogs Bot:  Hi Bushra Vlogs ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280044456 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966534753175            09:02 PM, 08th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:08 PM, 08th Mar                     bushra vlogs                    I ordered online i just received my order but there are some items are missing           09:09 PM, 08th Mar                     bushra vlogs                    ???           09:09 PM, 08th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:10 PM, 08th Mar                     bushra vlogs                    Are you there           09:10 PM, 08th Mar                     bushra vlogs                    6280044456           09:10 PM, 08th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:11 PM, 08th Mar                     bushra vlogs                    Ok           09:11 PM, 08th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           09:12 PM, 08th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:13 PM, 08th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:13 PM, 08th Mar                     bushra vlogs                    Ok           09:13 PM, 08th Mar                   Hamza                   Is there anything else I can help you?            09:14 PM, 08th Mar                     bushra vlogs                    Pls resolve my issues           09:14 PM, 08th Mar                   Hamza                   We will do our best to fix the issue asap           09:15 PM, 08th Mar                     bushra vlogs                    When           09:16 PM, 08th Mar                     bushra vlogs                    Can you tell the why they didn't packed more items           09:16 PM, 08th Mar                     bushra vlogs                    This is not good policy           09:17 PM, 08th Mar                     bushra vlogs                    You should solve my problem asp           09:17 PM, 08th Mar                     bushra vlogs                    Beacause i already paid for these items           09:17 PM, 08th Mar                     bushra vlogs                    Pls say to max team give my product asp           09:18 PM, 08th Mar                   Hamza                   Please be assured that our team will fix the issue asap           09:20 PM, 08th Mar                     bushra vlogs                    Say them to contact me           09:20 PM, 08th Mar                   Hamza                   will be in touch with you asap to assist you in resolving this concern.           09:23 PM, 08th Mar                   Hamza                   Is there anything else I can help you?            09:23 PM, 08th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213137